<?php
	require_once "../mobile/pageBase.php";
	class _index extends pageBase
	{
		public function load()
		{
			$this->loadData();
			parent::load();
		}

		public function loadData()
		{
			//加載模板
			parent::loadTemplateFile("templates/".$this->registry->webTemplates."/index.html");

			//父類方法
			parent::loadData();
		}
	}

	$page = new _index();
	$page->load();
	$page->render();
?>
